@charset "utf-8";
/* CSS Document */
.mt-0{margin-top:0!important}.mt-1{margin-top:.25rem!important}.mt-2{margin-top:.5rem!important}.mt-3{margin-top:1rem!important}.mt-4{margin-top:1.5rem!important}.mt-5{margin-top:3rem!important}.mt-auto{margin-top:auto!important}
.me-0{margin-right:0!important}.me-1{margin-right:.25rem!important}.me-2{margin-right:.5rem!important}.me-3{margin-right:1rem!important}.me-4{margin-right:1.5rem!important}.me-5{margin-right:3rem!important}.me-auto{margin-right:auto!important}
.mb-0{margin-bottom:0!important}.mb-1{margin-bottom:.25rem!important}.mb-2{margin-bottom:.5rem!important}.mb-3{margin-bottom:1rem!important}.mb-4{margin-bottom:1.5rem!important}.mb-5{margin-bottom:3rem!important}.mb-auto{margin-bottom:auto!important}
.ms-0{margin-left:0!important}.ms-1{margin-left:.25rem!important}.ms-2{margin-left:.5rem!important}.ms-3{margin-left:1rem!important}.ms-4{margin-left:1.5rem!important}.ms-5{margin-left:3rem!important}.ms-auto{margin-left:auto!important}
.p-0{padding:0!important}.p-1{padding:.25rem!important}.p-2{padding:.5rem!important}.p-3{padding:1rem!important}.p-4{padding:1.5rem!important}.p-5{padding:3rem!important}
.px-0{padding-right:0!important;padding-left:0!important}.px-1{padding-right:.25rem!important;padding-left:.25rem!important}.px-2{padding-right:.5rem!important;padding-left:.5rem!important}.px-3{padding-right:1rem!important;padding-left:1rem!important}.px-4{padding-right:1.5rem!important;padding-left:1.5rem!important}.px-5{padding-right:3rem!important;padding-left:3rem!important}
.py-0{padding-top:0!important;padding-bottom:0!important}.py-1{padding-top:.25rem!important;padding-bottom:.25rem!important}.py-2{padding-top:.5rem!important;padding-bottom:.5rem!important}.py-3{padding-top:1rem!important;padding-bottom:1rem!important}.py-4{padding-top:1.5rem!important;padding-bottom:1.5rem!important}.py-5{padding-top:3rem!important;padding-bottom:3rem!important}
.pt-0{padding-top:0!important}.pt-1{padding-top:.25rem!important}.pt-2{padding-top:.5rem!important}.pt-3{padding-top:1rem!important}.pt-4{padding-top:1.5rem!important}.pt-5{padding-top:3rem!important}
.pe-0{padding-right:0!important}.pe-1{padding-right:.25rem!important}.pe-2{padding-right:.5rem!important}.pe-3{padding-right:1rem!important}.pe-4{padding-right:1.5rem!important}.pe-5{padding-right:3rem!important}
.pb-0{padding-bottom:0!important}.pb-1{padding-bottom:.25rem!important}.pb-2{padding-bottom:.5rem!important}.pb-3{padding-bottom:1rem!important}.pb-4{padding-bottom:1.5rem!important}.pb-5{padding-bottom:3rem!important}
.ps-0{padding-left:0!important}.ps-1{padding-left:.25rem!important}.ps-2{padding-left:.5rem!important}.ps-3{padding-left:1rem!important}.ps-4{padding-left:1.5rem!important}.ps-5{padding-left:3rem!important}
.ptb-70{padding-bottom:70px !important; padding-top:70px !important;}
.pt-70{padding-top:70px !important;}
.ptb-30{padding-bottom:30px !important; padding-top:30px !important;}
.bg-dark{background-color: #000000;}
.bg-light{background-color: #ededed !important;}
.text-white{color: #FFFFFF !important;}
.logo-box h1{font-weight: bold; line-height: 1;}
.logo-box h1 small{display: block;}
.main-header.fixed-header .main-box .logo-box img{padding-top:15px; width: auto;}
.tp-caption h2, .tp-caption .text{text-shadow: 3px 3px 5px #000000;}
.services-images{position: relative;}
.services-cpation{position: absolute; background-color: #FFFFFF; padding: 15px; bottom: 20px; left:20px;}
.services-cpation h2{font-weight: bold; color: #000000; padding: 0px;}
.services-images.even-class .services-cpation{right: 20px; left:auto}
.mb-10{margin-bottom: 10px;}
.mb-15{margin-bottom: 15px;}
.mb-20{margin-bottom: 20px;}
.mb-30{margin-bottom: 30px;}
.mb-40{margin-bottom: 40px;}
.mb-15{margin-bottom: 15px;}
.mb-10{margin-bottom: 10px;}
.f-bold{font-weight: bold;}
.tabbed-shop-carousel .owl-controls{display: none;}
.tabbed-shop-carousel:hover .owl-controls{display: block;}
.widget-content ul.f-links li{margin-bottom: 10px; color: #bebebe;}
.widget-content ul.f-links li a{color: #bebebe;}
.widget-content ul.f-links li a:hover{color: #ED1C24;}
.f-btn{position: fixed; top:280px; right: -92px; font-size: 18px; padding: 5px 10px; transform: rotate(-90deg); background-color:#ED1C24; color: #FFFFFF; z-index: 9999; }
.f-btn:hover{background-color: #000000; color: #FFFFFF;}
.modal-header{position: relative;}
.modal-header .close{position: absolute; top:10px; right: 10px;}
.recent-project-section{margin-bottom: 40px; display: block;}
.service-details .rps-content h4{margin-bottom: 0px;}
.project-more-detail .s-details, .project-more-detail .hide-details, .project-more-detail.active .show-details{display: none;}
.project-more-detail.active .s-details, .project-more-detail.active .hide-details, .project-more-detail .show-details{display: block;}
.process-sec{display: block; margin-bottom: 30px;}
.process-sec-content{position: relative; width: calc(100% - 30px); margin-left: 30px; background-color: #FFFFFF; padding: 20px 40px; min-height: 210px;}
.process-sec-content .service-card_number{font-size: 24px; font-weight: bold;  color: #FFF; display: block;  text-align: center;  width: 60px; height: 60px;  line-height: 60px; background-color: #ED1C24; position: absolute;  top: 0; left: -30px;}
.process-sec-content  .service-card_number::before {content: ""; background-color: transparent;    border-style: solid; border-width: 0 30px 20px 0; border-color: transparent #B8101F transparent transparent;  position: absolute; left: 0;  top: 100%;}
.experties-carousel, .two-column-carousel{position: relative;}
.experties-carousel .owl-nav, .two-column-carousel .owl-nav{position: absolute; top:-50px; right: 0px;}
.owl-theme.experties-carousel .owl-controls .owl-nav [class*="owl-"],  .owl-theme.two-column-carousel  .owl-controls .owl-nav [class*="owl-"]{width: 30px; height: 30px; line-height: 20px; color: #FFFFFF; background-color: #ED1C24; font-size: 24px;}
.experties-carousel .vtimg a{position: relative;}
.experties-carousel .vtimg a:before{width: 40px; height: 40px; border-radius: 50%; font-family: 'FontAwesome'; content: "\f04b"; color: #FFFFFF; background-color: #ED1C24; top: 50%; right: 50%;
  transform: translate(50%,-50%); position: absolute; z-index: 99; text-align: center; line-height: 40px;}
.text-testimonial{padding: 30px;}
.time-gurantee{position: relative; padding: 10px 10px 10px 60px; font-size: 16px; line-height: 1.8;}
.time-gurantee span{display: block; }
.time-gurantee i{position: absolute; font-size: 50px;color: #ED1C24; top:10px; left: 0px; line-height: 1;}
.list1{margin-left: 30px;}
.list1 li{position: relative; margin-bottom: 10px; padding-left: 20px;}
.list1 li:before{font-family: 'FontAwesome'; content: "\f178"; left: 0px; position: absolute;color: #ED1C24; }
.btn-theme{background-color: #ED1C24;  color: #FFFFFF; text-align: center;}
.dd-consultation{display: block; margin: 20px 0px; text-align: center;}
.dd-consultation label{display: block; margin: 10px 0px; font-size: 18px; font-weight: normal;}
.dd-consultation span{font-size: 20px; font-weight: 400;}
.dd-consultation strong{font-size: 22px;}
.material-details{text-align: center;}
.material-details h4{margin-bottom: 10px;}
.material-details ul li{display: inline-block; padding: 3px 10px; border-right: 1px solid rgba(0,0,0,0.3); line-height: 1;}
.material-details ul li:last-child{border-right-color: transparent;}
.product-associates-sec{display: block; margin-top:40px;}
.slider-thumb div{margin:0px 10px;}

.related-items-carousel{position:relative;}
.related-items-carousel .item{padding:20px;}
.what-we-do{border:1px solid rgba(0,0,0,0.1); border-radius:10px; overflow:hidden; transition:0.5s;}
.what-we-do:hover{box-shadow: 0 15px 20px rgba(0,0,0,.05), 0 0 15px 10px rgba(0,0,0,.1); }
.what-we-do .wwd-content{padding:20px 20px 10px; background-color:#FFFFFF; border-top:1px solid rgba(0,0,0,0.1); text-align:center;}
.what-we-do .wwd-content p{line-height:1.5; margin-top:10px; min-height:45px;}
.related-items-carousel .owl-nav, .hiw-items-carousel .owl-nav{position:absolute; top:50%; transform:translateY(-50%); width:100%;}
.related-items-carousel .owl-nav .owl-prev, .related-items-carousel .owl-nav .owl-next, .hiw-items-carousel .owl-nav .owl-prev, .hiw-items-carousel .owl-nav .owl-next{position:absolute; width:30px; height:30px; line-height:18px; border:1px solid rgba(0,0,0,0.1); font-size:20px !important; background-color:#fff !important; color:#f00 !important;}
.related-items-carousel .owl-nav .owl-prev{left:0px;}
.related-items-carousel .owl-nav .owl-next{right:0px;}
.hiw-items-carousel .owl-nav .owl-prev{left:-20px;}
.hiw-items-carousel .owl-nav .owl-next{right:-20px;}
.why-us{text-align:center;display:block;}
.why-us img{margin-bottom:10px; transition:0.5s; border-radius:100%; }
.why-us:hover img{transform:rotate(360deg); box-shadow: 0 15px 20px rgba(0,0,0,.05), 0 0 15px 10px rgba(0,0,0,.1);}
.stat-count{color:#f00;}
.bg-white{background-color:#FFF !important;}
.panel-heading{padding:0px;}
.panel-heading .accordion-toggle{display:block; padding: 10px 15px; color:#222; ;}
.panel-heading .accordion-toggle:after { font-family: 'Glyphicons Halflings';   content: "\e114";  float: right;    color: #222;}
.panel-heading .accordion-toggle.collapsed:after { content: "\e080";  }
.hiw{display:block; text-align:center; padding:20px 15px 10px; background-color:#FFF; border-radius:10px;}
.hiw h4{margin-top:15px;}
.hiw-content h4 span{color:#ED1C24;}
.hiw img{transition:0.5s;}
.hiw:hover img{transform:scale(1.1);}
.navbar-collapse .btn-danger{font-size:14px; font-weight:bold; line-height:28px; margin-top:20px; background-color:#000; border-color:transparent; border-radius:0px;}
.navbar-collapse .btn-danger:hover{background-color:#ED1C24;}
.fixed-header .navbar-collapse .btn-danger{ margin-top:13px; }
.tp-banner .overlay{position:absolute;background: linear-gradient(180deg,rgba(65,48,62,0),#000);
height: 75%; bottom:0px; z-index:0; width:100%;}
.tp-caption{z-index:999; position:relative;}
.hiw-section li{list-style-type:decimal; margin-bottom:15px;}
.row.align-items-center{display:flex;flex-wrap:wrap;align-items:center!important}
.tabbed-shop-carousel-port{position:relative;}
.tabbed-shop-carousel-port .owl-nav{position:absolute; bottom:0px; left:-100px;}
.alt-port .tabbed-shop-carousel-port .owl-nav{position:absolute; bottom:0px; right:-100px; left:auto}
.tabbed-shop-carousel-port .owl-nav .owl-prev, .tabbed-shop-carousel-port .owl-nav .owl-next{width:30px; height:30px; background-color:#ED1C24 !important; color:#fff; line-height:20px;}
.tabbed-shop-carousel-port .owl-nav .owl-prev span, .tabbed-shop-carousel-port .owl-nav .owl-next span{font-size:20px;}
.port-images a{display:block; position:relative;}
.port-images a .port-img-content{position:absolute; bottom:0px; background: linear-gradient(180deg,rgba(65,48,62,0),#000); padding:15px 10px; font-size:22px; font-weight:bold; color:#FFF; transition:.5s; width:100%;}
.port-images a .port-img-content span{display:block; text-align:right; font-style:italic; font-size:18px; color:#ED1C24;}
.port-images a:hover .port-img-content{padding:40px 10px;}
.hiw .hiw-content{min-height:112px;}
.flip-card{background-color:transparent;width:100%;height:200px;perspective:1000px;display:block;margin-bottom:30px}.flip-card-inner{position:relative;width:100%;height:100%;text-align:center;transition:transform .6s;transform-style:preserve-3d;box-shadow:0 4px 8px 0 rgba(0,0,0,0.2)}.flip-card:hover .flip-card-inner{transform:rotateY(180deg)}.flip-card-front,.flip-card-back{position:absolute;width:100%;height:100%;-webkit-backface-visibility:hidden;backface-visibility:hidden}.flip-card-front{background-color:#fff;color:#000;padding:15px}.flip-card-back{background-color:#ED1C24;color:#fff;transform:rotateY(180deg);padding:15px}.flip-card-front .icon{display:block;width:100px;height:100px;background-color:#FFF;margin:0 auto 15px}.flip-card-front .icon img{max-width:100%}
.banner-item-carousel{position:relative;}
.banner-item-carousel .owl-nav{position:absolute; top:50%; transform:translateY(-50%); z-index:99; width:100%; opacity:0;}
.banner-item-carousel:hover .owl-nav{opacity:1;}
.banner-item-carousel .owl-nav .owl-prev, .banner-item-carousel .owl-nav .owl-next{width:40px; height:40px; border-radius:5px; border:2px solid #FFFFFF; background-color:transparent !important; font-size:50px; position:absolute; }
.banner-item-carousel .owl-nav .owl-prev span, .banner-item-carousel .owl-nav .owl-next span{ font-size:25px;}
.banner-item-carousel .owl-nav .owl-prev{left:60px;}
.banner-item-carousel .owl-nav .owl-next{right:60px;}
.banner-item-carousel .owl-nav .owl-prev:hover, .banner-item-carousel .owl-nav .owl-next:hover{background-color:#ED1C24 !important;}
.owl-theme.banner-item-carousel .owl-controls {margin:0px;}
.banner-text{padding:40px 0px;}
.banner-text h1{color:#FFFFFF; line-height:1.3; margin-bottom:30px;}
.banner-text h1 span{color:#ED1C24; font-family: 'Pacifico', cursive;}
.banner-text small, .dg-sec3-form small{line-height:13px !important; font-size:12px; display:block;}
.sec-subtitle span, .about-us-title span, .call-to-action h2 span{color:#ED1C24; font-family: 'Pacifico', cursive;}
.main-new-banner{position:relative; padding-left:370px; height:100%;}
.main-new-banner .banner-content{position:absolute; left:0px; padding:30px; width:370px; top:50%; transform:translateY(-50%);}
.main-new-banner.design-gallery{padding-left:0px; padding-right:370px; height:100%;}
.main-new-banner.design-gallery .banner-content{position:absolute;left:auto; right:0px; padding-left:50px; padding-right:50px;}
.tabbed-shop-carousel, .image-box.video-box{position:relative;}
.tabbed-shop-carousel:before, .image-box.video-box:before{position:absolute; width:70%; height:50%; background-color:#ED1C24; content:""; top:-20px; left:-20px;}
.image-box.video-box:before{top:auto; left:auto; bottom:-20px; right:-20px; z-index:-9;}
.c-check{display:block;position:relative;padding-left:30px;cursor:pointer;-webkit-user-select:none;-moz-user-select:none;-ms-user-select:none;user-select:none;font-weight:400}
.c-check input{position:absolute;opacity:0;cursor:pointer;height:0;width:0}
.checkmark{position:absolute;top:4px;left:0;height:20px;width:20px;background-color:#eee}
.c-check:hover input ~ .checkmark{background-color:#ccc}
.c-check input:checked ~ .checkmark{background-color:#2196F3}
.checkmark:after{content:"";position:absolute;display:none}
.c-check input:checked ~ .checkmark:after{display:block}
.c-check .checkmark:after{left:7px;top:4px;width:5px;height:10px;border:solid #fff;border-width:0 3px 3px 0;-webkit-transform:rotate(45deg);-ms-transform:rotate(45deg);transform:rotate(45deg)}
.dg-sec{display:block; border-radius:8px; overflow:hidden; position:relative;}
.dg-sec h4{position:absolute; padding:50px 10px 20px; background-image: linear-gradient(rgba(0,0,0,0), rgba(0,0,0,0.6)); color:#FFFFFF; bottom:0px; display:block; width:100%;}
.dg-sec img{transition:0.3s}
.dg-sec:hover img{transform:scale(1.1);}
.dg-sec2 h2{font-size:35px; color:#ED1C24; line-height:1.2; font-weight:600; margin-bottom:30px;}
.dg-sec2 ul li{position:relative; padding-left:80px; display:block; margin-bottom:20px; font-size:18px;}
.dg-sec2 ul li img{position:absolute; width:60px; top:0px; left:0px; height:auto;}
.dg-sec3-form{display:block; padding:30px 40px; background-color:#FFF; box-shadow:10px 10px 10px rgba(0,0,0,0.2);}
.experties-carousel .dg-sec h4{font-size:16px;}
.book-consultation .form-control{min-height: 48px;}
.similar-products{display: block; padding: 15px; background-color: #fafafa;}
.similar-products img{transition: 500ms;}
.similar-products:hover img{transform: scale(1.02);}
.similar-products h4{overflow: hidden; display: -webkit-box;  -webkit-line-clamp: 2;  -webkit-box-orient: vertical; margin-top: 10px;}
.similar-products h4 a, .product-link-text{color: #000;}
.similar-products h4 a:hover, .product-link-text:hover{color: #ED1C24;}
@media (min-width:992.1px){
	.about-us-title h1{font-size:50px; line-height:1.4; font-weight:900; margin-bottom:40px;}
	.about-us-title h3{font-size:22px;}
}

@media (max-width:767px){
.f-btn{bottom: 0px; width: 100%; left:0px; right: 0px; text-align: center; top: auto; transform: rotate(0deg)}
.main-new-banner{width:100%; padding-left:0px;}
.main-new-banner .banner-content{display:block; position:relative; top:auto; left:auto; transform:translateY(0%); width:100%;}
.main-new-banner.design-gallery{padding-right:0px;}
.main-new-banner.design-gallery .banner-content{position:relative; padding:30px; display:block; left:0px; width:100%;}
.banner-text h1{font-size:20px; margin:0px;}
.flip-card .flip-card-front{padding:10px 5px;}
.flip-card .flip-card-front h4{font-size:16px; font-weight:500;}
.port-images a .port-img-content{font-size:16px; font-weight:500;}
.hiw{padding-left:10px; padding-right:10px;}
.hiw h4{font-size:16px; font-weight:500;}
}
.order-first{order:-1!important}.order-0{order:0!important}.order-1{order:1!important}.order-2{order:2!important}.order-3{order:3!important}.order-4{order:4!important}.order-5{order:5!important}.order-last{order:6!important}
@media (min-width:1200px){
.order-xl-first{order:-1!important}.order-xl-0{order:0!important}.order-xl-1{order:1!important}.order-xl-2{order:2!important}.order-xl-3{order:3!important}.order-xl-4{order:4!important}.order-xl-5{order:5!important}.order-xl-last{order:6!important}
}


@media (min-width:992px){
.order-lg-first{order:-1!important}.order-lg-0{order:0!important}.order-lg-1{order:1!important}.order-lg-2{order:2!important}.order-lg-3{order:3!important}.order-lg-4{order:4!important}.order-lg-5{order:5!important}.order-lg-last{order:6!important}
}

@media (min-width:768px){
.order-md-first{order:-1!important}.order-md-0{order:0!important}.order-md-1{order:1!important}.order-md-2{order:2!important}.order-md-3{order:3!important}.order-md-4{order:4!important}.order-md-5{order:5!important}.order-md-last{order:6!important}
}